## ttf2ufm 3.4.4~r2

=== debian/changelog ===
ttf2ufm (3.4.4~r2-1) unstable; urgency=low

  * Initial release (Closes: #637186)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Aug 2011 11:04:59 +0200
