## ttf2ufm 3.4.4~r2%2Bgbp

=== debian/changelog ===
ttf2ufm (3.4.4~r2+gbp-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Fonts Task Force
    Closes: #1090967
  * Fix bashisms by s/echo/printf/
    Closes: #772380
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * d/rules: its no example but thr real rules file
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Enable Rules-Requires-Root: no build
  * Use secure URI in Homepage field.
  * d/copyright: review thanks to lrc

 -- Andreas Tille <tille@debian.org>  Sat, 21 Dec 2024 16:53:18 +0100

ttf2ufm (3.4.4~r2+gbp-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: Bump to debhelper compat v10.
  * debian/README.source: Drop empty useless file.
  * debian/control: Replace obsolete build-dep libfreetype6-dev
    with libfreetype-dev.
  * debian/control: Replace obsolete Priority: extra with
    Priority: optional.
  * debian/patches/0005-Fix-GCC-14-FTBFS-by-adding-include-unistd.h.patch:
    Add patch to fix FTBFS with GCC 14. (Closes: #1075588)
  * debian/rules: Use -Wno-incompatible-pointer-types to avoid FTBFS
    due to incompatible pointer initialization in the original src.
  * debian/rules: Disable parallel build to circumvent fragile building
    sequence issue.
  * debian/copyright: Declare up-to-date Format spec for the file content.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Nov 2024 10:48:44 -0500

ttf2ufm (3.4.4~r2+gbp-1) unstable; urgency=low

  * New upstream version 3.4.4~r2+gbp without upstream binary mess
  * Include fix for freetype transition mess (Closes: #733409)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Jan 2014 13:45:44 +0100
