## ttf2ufm 3.4.4~r2+gbp

=== debian/control ===
Source: ttf2ufm
Section: utils
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libfreetype6-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ttf2ufm/
Vcs-Git: git://git.debian.org/users/ondrej/ttf2ufm.git
Vcs-Browser: http://git.debian.org/?p=users/ondrej/ttf2ufm.git;a=summary

Package: ttf2ufm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: True Type to PostScript Type 1 Font Converter
 Ttf2ufm is a font converter from the True Type format (and some other
 formats supported by the FreeType library as well) to the Adobe Type1
 format.  Ttf2ufm is a modified version of Mark Heath's TTF 2 PT1
 converter.  It allows one to create AFM and/or UFM files.
