=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_clean:
	make veryclean

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/app/ \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/other/ \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/encodings/russian/ \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/encodings/bulgarian/ \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/encodings/README.html \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/scripts/html2man \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/scripts/inst_* \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/scripts/mk_rel \
	       $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/scripts/unhtml
	find $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/ -type f -maxdepth 1 -mindepth 1 -delete

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/ttf2ufm/usr/share/ttf2ufm/scripts/convert.cfg.sample \
	   $(CURDIR)/debian/ttf2ufm/usr/share/doc/ttf2ufm/
	chmod 640 $(CURDIR)/debian/ttf2ufm/usr/share/doc/ttf2ufm/convert.cfg.sample

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
